exploit6(8)

NAME
exploit6

SYNOPSIS
exploit6 interface destination [test-case-number] Performs exploits of various CVE known IPv6 vulnerabilities on the destination Note that for exploitable overflows only 'AAA...' strings are used. If a system is vulnerable, it will crash, so be careful!

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
exploit6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org